.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F2665A;
	text-decoration: none;
}

.textli{
padding-top: 5px;
padding-bottom: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E44537;
}

.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E44537;
}

	hr { height:0px; color:#E44537; border-top:1px; background:#E44537;border-style:solid;}
	
	.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

a{
  color:#F2665A;
}
a:hover{
  color:#666666;
}



#menu A {
	font-family: Arial; font-size: 11px; font-weight: bold; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#menu A:hover {
	BACKGROUND: black; COLOR: #F2665A;
}
#menu LI:hover A {
	BACKGROUND: black; COLOR: #F2665A;
}

#menu LI.hover LI A {
	BACKGROUND: black; COLOR: black;
}
#hostingMenu LI:hover A {
	BACKGROUND: black; COLOR: #F2665A;
}

#menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu LI {
	FLOAT: left
}
#menu LI:hover UL A {
	font-family: Arial; font-size: 10px; font-weight: bold; PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#menu LI.hover UL A {
	font-family: Arial; font-size: 10px; font-weight: bold; PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#menu LI:hover UL A:hover {
	BACKGROUND: black; COLOR: #F2665A;
}
#menu LI.hover UL A:hover {
	BACKGROUND: black; COLOR: #F2665A;
}
#menu LI UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #fff; LEFT: -999em; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; POSITION: absolute
}
#servicesMenu {
	BORDER-RIGHT: #888 1px solid; color: #777; BORDER-TOP: #888 1px solid; BORDER-LEFT: #888 1px solid; BORDER-BOTTOM: #888 1px solid
}
#hostingMenu {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; BORDER-LEFT: #888 1px solid; BORDER-BOTTOM: #888 1px solid
}
#menu LI:hover UL UL A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: black; PADDING-BOTTOM: 3px; BORDER-LEFT: #fff 1px solid; COLOR: #777; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#menu LI.hover UL UL A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: black; PADDING-BOTTOM: 3px; BORDER-LEFT: #fff 1px solid; COLOR: #777; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#menu LI UL UL {
	MARGIN: 0px
}
#menu LI:hover UL UL {
	LEFT: -999em
}
#menu LI.hover UL UL {
	LEFT: -999em
}
#menu LI:hover UL {
	LEFT: auto
}
#menu LI LI:hover UL {
	LEFT: auto
}
#menu LI.hover UL {
	LEFT: auto
}
#menu LI LI.hover UL {
	LEFT: auto
}
#linuxMenu {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; BORDER-LEFT: #888 1px solid; BORDER-BOTTOM: #888 1px solid
}
#windowsMenu {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; BORDER-LEFT: #888 1px solid; BORDER-BOTTOM: #888 1px solid
}